.de-content-overlay {
    background-color: #fff !important;
}

p, li {
    color: #212121 !important;
    font-size: 18px !important;
}

p {
    max-width: 500px !important;
    text-align: justify !important;
}

h3 {
    color: #000 !important;
    font-size: 18px !important;
}

.rw-display-center {
    display: flex !important;
    align-items: center !important;
    justify-content: center !important;
    flex-direction: column !important;
}

video {
    width: 100% !important;
}

#content-absolute {
    background: rgba(255, 255, 255, 0.9) !important;
}

#jpreOverlay {
    display: none !important;
}

#background {
    background-color: #fff !important;
}

body {
    background: #fff !important;
}